Bug 77200 - kicker: aRts Control applet: Save spectrum analyzer on/off setting.
Summary: kicker: aRts Control applet: Save spectrum analyzer on/off setting.
Status: CLOSED UNMAINTAINED
Alias: None
Product: arts
Classification: Miscellaneous
Component: artscontrol (show other bugs)
Version: unspecified
Platform: Debian testing Linux
: NOR wishlist (vote)
Target Milestone: ---
Assignee: Arnold Krille
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-03-10 17:15 UTC by Dominique Devriese
Modified: 2008-11-19 23:39 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dominique Devriese 2004-03-10 17:15:14 UTC
Version:            (using KDE KDE 3.2.1)
Installed from:    Debian testing/unstable Packages

Note: this is a forward of the following debian bug report:
dbug:237085.

The 'aRts Control' panel applet has a spectrum analyzer feature, which must be turned on with the right-click menu item 'Toggle inline FFT Scope'. I would appreciate it if the state of this toggle be saved somewhere, so that I don't have to turn it on manually every time I login. 

cheers
domi
Comment 1 Jonathan D. 2007-11-14 10:51:08 UTC
artscontrol applet should save all user preferencies and not only the FFT toggle. I mean there is other preferences like VU-meter style, ...
Arts control applet 0.5 (KDE 3.5.5)
Comment 2 Matt Rogers 2008-11-19 23:39:49 UTC
Arts is no longer developed and has been unmaintained for quite some time - more than 2 years. With phonon as the replacement for arts in KDE4, we're closing out all the arts bugs in Bugzilla since there is no chance of them being fixed.

Thanks